Package org.pushingpixels.flamingo.internal.utils

# Class ButtonSizingUtils

java.lang.Object
org.pushingpixels.flamingo.internal.utils.ButtonSizingUtils

public class ButtonSizingUtils extends Object

## Method Summary

Modifier and Type
Method
Description
`static ButtonSizingUtils`
`getInstance()`
`Insets`
`getOutsets()`
`Insets`
`getToggleOutsets()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getInstance

public static ButtonSizingUtils getInstance()

### getOutsets

public Insets getOutsets()

### getToggleOutsets

public Insets getToggleOutsets()